=== debian/control ===
Source: jolicloud-webapp-bbclanguages
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-bbclanguages
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.bbc.co.uk/languages/
Description: Jolicloud web application for BBC Languages
 The BBC Languages web site running in a simple Jolicloud window.
